@font-face {
  font-family: 'norwester';
  font-weight: 100;
  src: url(../fonts/norwester.eot);
  src: url(../fonts/norwester.eot?#iefix) format("embedded-opentype"), url(../fonts/norwester.woff) format("woff"), url(../fonts/norwester.ttf) format("truetype");
}

.mfp-bg {

	z-index: 1000 !important;;
}
.site-header {
	z-index: 999 !important;

}
html {
	overflow-y: visible;
	margin-right: 0 !important;
}

body {
	width: 100% !important;
	height: 100% !important;
	overflow-y: scroll;
}


#woocommerce-product-search-ajax {
   display: block;
    position: absolute;
    width: 96%;
    background: white;
    color: black;
    line-height: 30px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 3px;
    box-shadow: black 1px 1px 5px;
    z-index: -1;
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    -ms-transform: translateY(0%);
    -o-transform: translateY(0%);
    transform: translateY(0%);
    -webkit-transition: all .5s;
    -moz-transition: all ease .5s;
    -o-transition: all ease .5s;
    transition: all ease .5s;
    padding: 3px 0 3px 10px;
    height: 36px;
    overflow: hidden;
}

body.home.page.page-id-5.page-template.page-template-home.page-template-home-php.sidr-open.wprmenu_menu-open {
	position: relative !important;
}
 body {
   position: relative !important;
   left : 0 !important
  }
   .wprmenu_menu-open {
     overflow : hidden !important;
  }
body.home.page.page-id-5.page-template.page-template-home.page-template-home-php.sidr-open.wprmenu_menu-open {
    height: auton;
    background: white;

}
header.active-form .show-form .fa-search {
	-webkit-transform: scale(0) ;
	-moz-transform: scale(0) ;
	-ms-transform: scale(0) ;
	-o-transform: scale(0) ;
	transform: scale(0) ;
}
header.active-form .show-form .fa-times {
	-webkit-transform: scale(1) ;
	-moz-transform: scale(1) ;
	-ms-transform: scale(1) ;
	-o-transform: scale(1) ;
	transform: scale(1) ;
}
header.active-form .th-search-box-container {
	opacity: 1;
	visibility: visible;
	-webkit-transform: scale(1) ;
    	-moz-transform: scale(1) ;
    	-ms-transform: scale(1) ;
    	-o-transform: scale(1) ;
    	transform: scale(1) ;
}
.th-search-box-container {
	 display : block !important;
	background: transparent;
	border: 0;
	top: -6px;
	width: 208px;
    left: -155px;
}
.my-account {
	left : 71px;
}
#woocommerce-A-search-ajax {
   display: block;
    position: absolute;
    width: 96%;
    background: white;
    color: black;
    line-height: 30px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 3px;
    box-shadow: black 1px 1px 5px;
    z-index: -1;
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    -ms-transform: translateY(0%);
    -o-transform: translateY(0%);
    transform: translateY(0%);
    -webkit-transition: all .5s;
    -moz-transition: all ease .5s;
    -o-transition: all ease .5s;
    transition: all ease .5s;
    padding: 3px 0 3px 10px;
    height: 36px;
    overflow: hidden;
}
.show-form {
    position : absolute;
    
     display :none; 
    position: absolute;
    right: 66px;
    top: -34px;
    background: transparent;
    color: white;
    box-shadow: none;
    border: 0;
    font-size: 23px;
    padding: 0;
    outline : 0;
}
.show-form:focus {
	box-shadow: none;
}
.show-form:hover {
	box-shadow : none;
}
.show-form:active {
	box-shadow: none;
}
#th-search-form input[type="text"] {
	background : white;
}
#th-search-form button[type="submit"] {
	position: absolute;
	    background: transparent;
	    border: 0;
	    box-shadow: 0;
	    border: 0;
	    color: black;
	    box-shadow: none;
	    outline: 0;
	    right: 11px;
	    font-size: 22px;
	    padding: 0;
	    top: 9px;
}
#site-navigation {
   position : relative; 
   left : -68px;
   
}
.menu-footer-menu-container {
  float: none;
  margin-top: 0 !important;
}

.show-form .fa-times{
	    position: absolute;
	    top: 5px;
	    left: 3px;
	-webkit-transform: scale(0) ;
	-moz-transform: scale(0) ;
	-ms-transform: scale(0) ;
	-o-transform: scale(0) ;
	transform: scale(0) ;
	
}
.show-form .fa {
 transition : all ease .5s;
}

.ui-loader-default {
	display: none !important;
}
.slides  {
 cursor : pointer ;
}



#wprmenu_menu {
	overflow: visible;
}
.background {
    opacity: 0;
    visibility: hidden;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .5);
    z-index: 1000;
    z-index: -1;
    text-align: ;
    top: 55px;
    transition: all ease .5s;
    z-index: 1000;
}
.wprmenu_menu-open .background {
	opacity: 1;
	visibility: visible;

}
#wprmenu_menu {
  overflow: visible !important;
}
/* footer styles */
.footer-widget-title {
	text-align: left;
}
.widget-area:before, .widget-area:after {
       content: " ";
      display: table;
      clear: both;
}
.widget-area #nav_menu-2 , .widget-area #nav_menu-3, .widget-area #nav_menu-4{
   float: left;
   width: 33.3333%;
   white-space: nowrap;
   margin-bottom: 0;
   position: relative;
   padding-right: 30px;
}
@media (min-width: 992px) {
	.widget-area #nav_menu-2 , .widget-area #nav_menu-3, .widget-area #nav_menu-4{
	   padding-right: 40px;
	}
	
	
}

.eemail_textbox {
	width: 80% !important;
}
.eemail_button {
	width: 20% !important;
	margin: 0 !important;
}
input#eemail_txt_Button {
	    background: black !important;
    color: white !important;
    border: 1px solid black;
    padding-bottom: 13px !important;
}
.newsletter-signup {
	padding: 0 !important;
	
}
.eemail_button input{
	width: 100% !important;
	
}
input#eemail_txt_Button {
	width: 100%  !important;
}
.newsletter-signup .container.container--large {
	padding : 0 0 12px 0;
}
#wprmenu_bar {
}
.credit-container {
	display: block !important;
	position: relative;
}

.social-icons ul{
	list-style-type: none;
	margin: 0;
}

.fa-facebook:hover { color: #3b5998; }
.fa-twitter:hover { color: #55acee; }
.fa-google:hover { color: #dd4b39; }
.fa-linkedin:hover { color: #0976b4; }
.fa-pinterest:hover { color: #cc2127; }
.fa-youtube:hover { color: #b31217; }
.fa-instagram:hover { color: #3f729b; }
.fa-google-plus:hover {
	color: #d34836;
	
}

.social-icons ul li a:hover {
	color: white !important;
}
.social-icons ul li .fontawesome-text {
	display: none;
}
.copyright-container{
	line-height: 20px;
}
.mobile-icons {
	display: none;
}

.wpsisac-slick-carousal .slick-dots li.slick-active button {
	background: black !important;
}
.wpsisac-slick-carousal .slick-dots li button {
    height: 11px !important;
    width: 11px !important;
    border: 2px solid black;
    background: transparent !important;
    box-shadow: none !important;
	
}
.wpsisac-slick-carousal.design-6 .slick-dots {
	bottom: -33px !important;
}


.footer-widget-title:hover {
	color: white !important;
}


.categories-list .col-sm-6 {
	padding: 10px;
}


.box {
 position: relative;
 overflow: hidden;
}
.box .content {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	transition: all ease .3s;
}
.box .content .inner{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	color: white;
	
}
.box .content .inner span {
    color: white;
    font-size: 24px;
    text-transform: uppercase;
    white-space: nowrap
}
.box .link {
	position: absolute;
	left: 0;
	top:0;
	width: 100%;
	height: 100%;
	z-index: 1000;
}

.box img {
	transition: all ease .3s;
}

.products-page article{
	padding: 0 15px;
}


.main-navigation ul li a {
	outline: 0 !important;
}



.page-template-home-php .slick-image-slide{
	position: relative;
	margin-bottom: 52px;
}
.page-template-home-php .slick-image-slide .content{
	position: relative;
	z-index: 1000;
	width: 100%;
	text-align: center;
}

.page-template-home-php .slick-image-slide .content p{
	margin-bottom: 0;
	color: black;
	font-size: 17px;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 11px;
	line-height: 13px;
}
.page-template-home-php .slick-image-slide .content span{color: rgba(0, 0, 0, .7);font-size: 16px;}


.edit {
	display: block !important;
	position: absolute;
	right: -30px;
	top: -30px;
	color: black;
	transition: all ease .3s;
	z-index: 10000000000;
}
.edit .fa {
	color: white;
	font-size: 30px
}
.box:hover .edit {
	right: 20px;
	top: 20px;
}
.slider-textilate:hover .edit {
	top: 40px;
	right: 70px;
}

.slick-image-slide:hover .edit {
	top: 14px;
	right: 14px
}
.edit-page {
	position: absolute;
	right: 19px;
	top: 87px;
}
.edit-page .fa {
	color: black;
}
.entry-footer-insinglepost {
	display: none;
} 

.app-post {

	overflow: hidden
}
.app-post:hover .edit {
	right: 30px;
	top: 30px;
}
.add-new-post {
}
.breadcrumbs {
	padding: 5px ;
}

.breadcrumbs span {
	color: blue !important;
}





footer .footer-widget-title {

	margin: 0;
	padding: 0;
	margin-bottom :13px
}
footer .widget-area .textwidget {

	margin: 0;
}
footer .footer-widget-area .widget_nav_menu ul li {
	padding: 0;
}
footer .widget  {
	margin: 0;
}
footer .copyright-container {
	padding: 0;
	padding-bottom: 10px;
}
.wpsisac-slick-carousal.design-6 {
	margin-bottom : 48px;
}





footer .widget-area {
	margin-bottom: 0
}
footer .widget-area img {
	width: 207px;
}
footer .widget-area .textwidget p {
	margin-bottom: 0;
	font-weight: 300;
	font-size: 15px;
	line-height: 2;
}
footer .footer-widget-area .widget_nav_menu ul li {
	font-weight: 300;
    font-size: 15px;
    color: white;
    font-size: 16px;
    line-height: 23px;
}
footer .widget-area .textwidget p {

	argin-bottom: 0;
    font-weight: 300;
    font-size: 15px;
    line-height: 20px;
}
.site-footer a {
	color: white !important;
}
.credit-container {
	top: 3px
}






/* medias */


@media (max-width: 400px) {
	.show-form {
		right : 41px;
	}
}

@media (min-width: 992px) {
.cart-icon-wrapper i, .widget-area #nav_menu-3 li a, .widget-area #nav_menu-2 li a  {
	transition: all ease .3s;
}
.cart-icon-wrapper:hover a {
	color : #43b02a !important;
}
.widget-area #nav_menu-3 li:hover a, .widget-area #nav_menu-2 li:hover a {
	color : #43b02a !important;
}
 header.active-form #woocommerce-product-search-ajax {
 	 -webkit-transform: translateY(53px);.
	    -moz-transform: translateY(53px);
	    -ms-transform: translateY(53px);
	    -o-transform: translateY(53px);
	    transform: translateY(53px);
 	
 }
}



@media (  max-width : 992px) {


 .th-search-button-icon {	
	display : block;
}
.th-search-button-icon {	
	display : block;
}
.th-search-box-container {
	    opacity: 0;
	    visibility: hidden;
	    width: 100%;
	    background: white;
	    top: 18px;
	    position: absolute !important;
	    top: 12px !important;
	    left: 0 !important;
	    transition: all ease .5s;
	     -webkit-transform: scale(0) ;
    	-moz-transform: scale(0) ;
    	-ms-transform: scale(0) ;
    	-o-transform: scale(0) ;
    	transform: scale(0) ;
	    
}

#th-search-form input[type="text"] {
	width : 95%;
	outline : 0;
}
.show-form {
	display : inline;
	
}
#woocommerce-product-search-ajax { 
 
  -webkit-transform: translateY(0%) !important;
    -moz-transform: translateY(0%) !important;
    -ms-transform: translateY(0%) !important;
    -o-transform: translateY(0%) !important;
    transform: translateY(0%) !important;
    top: 100%;
    width: 100%;
    left: 0;
    box-shadow: 0;
    border: 0;
    border-radius: 0;
}
.right-footer #secondary {
   margin-top: 25px;
}



}









/* featured banner */

@media (max-width: 640px) {
.slick-image-slide.slick-slide {
    padding: 5px !important;
}
}

/*
slick

@media (max-width: 300px) {
	.wpsisac-slick-carousal.center .slick-slide img {
	    width: 93vw !important;
	}
	.wpsisac-slick-carousal.design-6 .slick-image-slide {
	    height: 178px !important;
	}
}
*/
@media (max-width: 550px) {
	.wpsisac-slick-carousal.center .slick-slide img {
	    width: 87vw !important;
	}
	.wpsisac-slick-carousal.design-6 .slick-image-slide {
	    height: 67vw !important;
	}
}






@media( max-width: 992px) {
	.social-icons ul li {
	    float: left;
	    position: relative;;
	    margin-bottom: 5px;
	}
	.credit-container {
		position: relative;
		top: -4px;
	}
	
}




@media (max-width: 768px) {
.menu-footer-menu-container {
    width: 100%;
    margin-top: -10px;
}
.menu-footer-menu-2-container {
    width: 100%;
}
.eemail_textbox {
	width: 100% !important;
}
.eemail_button {
	width: 100% !important;
}
.wpsisac-slick-carousal.design-6 .slick-dots {
	bottom: -33px !important;
}
.right-footer #secondary {
   margin-top: 0;
}

}


@media ( min-width:768px) {
	.app-logo-wrap {
		transition: all ease .3s;
		transform: scale(1);
	}
	.app-logo-wrap:hover {
		transform: scale(1.05);

	}
	.box:hover img {
		transform: scale(1.2) rotate(2deg);
		-webkit-transform:scale(1.2) rotate(2deg);
	    	-moz-transform: scale(1.2) rotate(2deg);
	    	-ms-transform: scale(1.2) rotate(2deg);
	    	-o-transform: scale(1.2) rotate(2deg);
	    	transform: scale(1.2) rotate(2deg);
	}	
	.box:hover .content {
	background: rgba(0, 0, 0, .3);
}
.box .content .inner span {
    white-space: nowrap;
}
}

@media (max-width: 600px ) {
.box .content .inner span {
	font-size: 19px;
}
}




.top-apps-page .col-sm-6 {
	padding: 0;
}
.top-apps-page .sort-apps {
	text-align: right;
}
.top-apps-page .sort-apps button{
	text-align: right;
	background: white;
	color: black;
	width: 104px !important;
	text-align: center;
	background: #3276b1;
	color: white;
	box-shadow : none !important;
}



.top-apps-page .dropdown-menu {
	    float: right !important;
	    left: auto !important;
	    right: 0;
	    width: 104px !important;
	    text-align: center;
	    min-width: initial;
}
@media( max-width : 600px ) {
	.top-apps-page .sort-apps button{
		width: 87px;
	}
	.top-apps-page .dropdown-menu {
		width: 87px;
	}
	
} 
.top-apps-page .dropdown-menu a {
	cursor : pointer
}

.top-apps-page .dropdown-menu a:hover {
	color: rgba(0, 0, 0, .8)


}
#app_posts {
	transition: all ease .3s;
	opacity: 1;
}
#app_posts.active {

	opacity: .5;
}

@media (max-width: 768px ) {
	.top-apps-page .sort-apps{
		position: relative;
	}
	.top-apps-page .dropdown-menu {
		
	}
	
}

	
}


.moo-forms input[type=reset]{

	background: #000 none repeat scroll 0 0;
    border: medium none;
    box-shadow: none;
    color: #fff;
    font-size: 20px;
    margin: 10px 0;
    padding: 11px 31px;
    width: auto;	
    margin-right: 8px;
    background: white;
    border: 1px solid black;
    color: black;
}
.moo-forms input[type="submit"]{ 

	border: 1px solid black !important;

}
.moo-forms .submit-box {
	padding-left : 0;
}




.moo-forms p {
	display: none !important;
}
.form-horizontal text-area {
	height: 100px;
}

.moo-forms {
   padding: 0 15px;
}

.moo-forms .col-sm-6{
   padding: 0;
}
.moo-forms .col-sm-6.first{
   padding-right: 5px;
}

.moo-forms .col-sm-6.second{
   padding-left: 5px;
}

.moo-forms .fiels-label {
	display : none;
}

.moo-forms > div,  .moo-forms .col-sm-6 {
	padding-bottom: 5px
}
.moo-forms textarea {
	padding: 5px 10px;
}
.moo-forms .has-line-through {
	margin-bottom: 0 !important;
	line-height: 20px;
	margin-top: 10px
}
.moo-forms .has-line-through > div span {
	font-size: 18px;
	padding-left: 0;
	color: #9e9e9e;
	position: relative;
	top: -4px
}
.moo-forms .has-line-through > div:after {
	background: #9e9e9e;
	display: none;
}
.submit-box {
	text-align: right;
}

.ajax-loader {
	position: absolute;
	top: 22px
}
@media ( max-width: 768px ) {
.submit-box {
	text-align: left;
}

.moo-forms .col-sm-6.first{
   padding-right: 0;
}

.moo-forms .col-sm-6.second{
   padding-left: 0;
}

.moo-forms input[type=reset]{
	width: 159px;
}
}


@media (  max-width: 500px ){
	#mobileHide {
		display: none;
	}
	.moo-forms input[type=reset] {
		text-align: center;
		padding-right: 0;
		padding-left: 0;
		width: 95px;
	}
	.moo-forms input[type="submit"] {
		width: 108px !important;
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}

.wpcf7-form-control {
  
}

span.wpcf7-list-item {
    font-size: initial;
    width: 33%;
    margin: 0;
    margin-bottom: 1px;

}
@media( max-width: 992px ) {

   span.wpcf7-list-item {
	    font-size: initial;
	    width: 50%;
	    margin: 0;
	    margin-bottom: 4px;
	
	}

}

@media( max-width: 768px) {

   span.wpcf7-list-item {
	    width: 100%;
	}

}


#productAppContainer {
	border: 1px solid #ccc;
    border-radius: 2px;
    padding: 0;
    width: 100%;
    display: block !important;
}
#productAppContainer span{
	display: none;
}


#productAppContainer > div {
	padding : 5px 14px;
}
#productAppContainer select{
	border : 0 !important;
}
.edit-taxonomy {
	display: block !important;
	position: fixed;
	left:0;
	color: white;
	z-index: 100000;
}
.edit-taxonomy > div {
	transform: trans);transform: translateX(-148px);
	transition: all ease .5s
}

.edit-taxonomy > div > div{
	padding: 35px 12px;
	background: black;
}
.edit-taxonomy a {display: block;color: whitee;color: white;line-height: 29px;text-decoration: underline;}

.edit-taxonomy:hover > div {
	transform: trans);transform: translateX(0);
}
	
.edit-taxonomy .fa {
    position: absolute;
    left: 100%;
    top: 42%;
    background: black;
    padding: 10px;
    font-size: 20px;
    color: white;
}

input[type="reset"] {
	    background: #000 none repeat scroll 0 0;
    border: medium none;
    box-shadow: none;
    color: #fff;
    font-size: 20px;
    margin: 10px 0;
    padding: 11px 31px;
    width: auto;
    background: white;
    color: black;
    border: 1px solid black;
    margin-right: 5px;
}


@media (max-width : 768px) {
	.dropdown-menu>li>a {
		padding-left: 0;
		padding-right: 0;
	}
	.top-apps-page .dropdown-menu {
		width: 87px !important
	}
	.top-apps-page .sort-apps button {
		width: 87px !important;
	}
}

#footerLinks {
	display : inline-block;
	padding-left: 20px;

}
#footerLinks a{
	padding: 0 5px;
	
}

@media ( max-width : 768px) {
	#footerLinks {;
		padding-left: 0;
		position: relative;
		

	}
}

#userButton {
	display: block !important;
	color: white;
	font-size: 28px;
	    position: absolute;
	    top: -4px;
	    right: 42px;
	    transition: none;
}
#userButton:hover {
	color:#40a828
}
@media ( min-width: 992px) {
 #userButton:hover {
		color:#40a828
	}
	#footerLinks {
	    position: relative;
	    left: 28px;
	}
	
	#footerLinks a   {
		transition: all ease .3s;
	}
	#footerLinks a:hover {
	 color : #40a828  !important;
	}

}

@media ( max-width: 992px) {
	#userButton {
		top: -36px;
		right: 62px;
	}
	.show-form {
		right: 100px;
	}
	.copyright-container {
		text-align: center;
	}
	line-height: 29px;
}


@media ( max-width: 400px) {
	#userButton {
		right: 40px;
	}
	.show-form {
		right: 80px;
	}
}

.copyright-container .col-sm-6:nth-of-type(2){
	text-align: right;
	position: relative;
	right: 87px;
}
#wpadminbar {
	z-index: 10000000000000000000000;
}

/* new stage */



.woocommerce-breadcrumb a{
	color: blue !important;	
}
.woocommerce-breadcrumb {
	color: blue !important;; 
	margin: 30px 0 !important;
}




.woo-product {
 padding: 15px;
 text-align: center;
}
.woo-product  > div {
 border: 1px solid hsl(0, 0%, 80%);

}
.woo-product  > div .button {
    background: #000 none repeat scroll 0 0;
    border: medium none;
    box-shadow: none;
    color: #fff;
    margin-top: 1em;
    padding: 12px 28px;
    margin-bottom: 12px;

}
.woo-product  > div .button:hover {
    background: black;
    color: white;

}

.woo-product  > div h3 {
    color: #000;
    font-size: 19px;
    margin-bottom: 9px;
}

.woocommerce-Price-amount.amount {
    color: blue;
    font-size: 16px;
}
.woo-product  > div .price {

	display: block;
}
.woo-product  > div .price del {
    color: inherit;
    opacity: .5;
    display: block;
    padding: 17px;
    display: inline
}
.woo-product  > div .price del span{
    color :grey
}
.woo-product  > div ins {
    background: 0 0;
    font-weight: 700;
    display: block;
    padding : 17px;
    display: inline
    
}
.woocommerce-Price-amount.amount {
    color: blue;
    font-size: 16px;
}
.woocommerce span.onsale {
left: auto !important;
right: 0 !important;
}

.woocommerce div.product div.images img, .woocommerce div.product div.images img {
 border : 1px solid hsl(0, 0%, 80%);

}



.post-title-header {
  margin: 0;
  margin-top: 14px;
  margin-bottom: 9px
}


.article.type-page {
  margin: 0 !important
  
}

.content-area {margin: 0 !important;}

@media (max-width: 768px)
{
	.page-header {
	    margin: 0 !important;
	}

}

article.type-page {
	margin: 0 !important;
}
.page-title {
  margin: 0 !important;
}
.post-title-header {
	margin: 0 !important;
} 
/*
.single-product .woocommerce-tabs.wc-tabs-wrapper {
	display: none !important;
}
*/

.single-product .woocommerce-tabs.wc-tabs-wrapper .wc-tabs {
	display: none !important;
}

.single-product .woocommerce-tabs.wc-tabs-wrapper {
	/*border-top: 1px solid hsl(0, 0%, 80%) !important;*/
}

#tab-description h2{
	color: #000;
}

.related.products > h2 {
    color: black !important;
}
.single-product #main {
    margin-top: 58px;
}
.page-title {
	float: none !important;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	top: 0 !important;
}
.post-title-header {

	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
.woocommerce .woocommerce-breadcrumb {
	margin: 0 !important;
}
#main {
	margin: 0 !important;
}
.entry-content {
	margin: 0 !important;
}

.row .products-page .col-sm-6 {
	padding-top: 0 !important;
}
#unefiedHeader, .unefiedHeader {
	margin: 0 !important;
	
	margin-top: 20px !important;
}

#underUnified, .underUnified  {
	margin: 0 !important;
	padding: 0 !important;
	margin-top: 20px !important;
}


#unifiedContent, .unifiedContent {

	margin: 0 !important;
	padding: 0 !important;
	margin-top: 20px !important;
}
#unifiedContent .col-sm-6, .unifiedContent  .col-sm-6 {
	padding-top: 0 !important;
}
article.hentry {
	margin-top: 0 !important;
}

.home #primary {
	margin : 20px 0 !important;
}
@media ( max-width: 992px) {
	.page-template-apps-template-php  #unefiedHeader,.page-template-apps-template-php  .unefiedHeader {
		margin-top: 25px !important;
	}
	.tax-product_cat #unefiedHeader, tax-brand #unefiedHeader, .tax-product_cat .unefiedHeader, tax-brand .unefiedHeader  {
	
		margin-top: 30px !important;
	
	}
	.single-product #unefiedHeader, .single-product  .unefiedHeader{
		margin-top: 25px !important;
	}
	.page-template-woocommerce-taxonomies-php #unefiedHeader, .page-template-woocommerce-taxonomies-php .unefiedHeader {
		margin-top: 25px !important;
	}
}

.woocommerce .woocommerce-breadcrumb {
	padding: 5px 5px !important;
	font-size: 15px;
}











footer .col-md-4:nth-of-type(3)  li {
		float: right;
		padding: 0 10px;
}

footer .col-md-4:nth-of-type(3)  li:first-of-type {
		padding-right: 0;
}
@media(min-width: 992px ) {

	footer .col-md-4:nth-of-type(3)  li {
		margin-top: 7px
	}
	footer .col-md-4:nth-of-type(3) {
		text-align: right;
	}
	footer .col-md-4:nth-of-type(3)  h1 {
		position: relative;
		left: 20px;
	}
	
	footer .col-md-4:nth-of-type(3) > div {
		display: inline-block;
	}
	footer img{
		position: relative;
		display: inline-block;
		left: 17px;
	}



	.social-icons ul li i {
		font-size: 19px;
		transition: all ease .3s;
		padding: 0 3px
	}
	footer .col-md-4:nth-of-type(2)   {
		text-align: center;
	}
	footer .col-md-4:nth-of-type(2) > div   {
		display: inline-block
	}
	footer .col-md-4:nth-of-type(1) {
		width: 33.333% !important;
	}
	footer .col-md-4:nth-of-type(2) {
		width: 42.666667% !important
	}
	footer .col-md-4:nth-of-type(3) {
		width: 24% !important
	}
	#nav_menu-3 {
		position: relative;
	}
	footer .fr {
	text-align: right;
	}
	#footerLinks {
		left: 0 !important;
	}
	#footerLinks a:last-of-type {
		padding-right: 0 !important
	}
}


@media(max-width: 992px) {
	footer .col-md-4:nth-of-type(3)  li {
		float: left;
		padding: 0px 16px;
		margin-top: 9px;
	}
	footer .col-md-4:nth-of-type(3)  li:nth-of-type(1) {
		padding-right: 14px;
		padding-left: 0;
	}
	footer .copyright-container  {
		margin-top: 8px
	}
	footer .copyright-container {
	    text-align: left;
	}
	footer .rights-reseved {
		display: block;
	}
	#footerLinks {
		padding-left: 0 !important;
	}
	#footerLinks a:nth-of-type(1) {
		padding-left: 0 !important;
	}
}
.page-template-woocommerce-taxonomies .entry-content#unifiedContent {

	display: none; 
}









/* container width */


@media (max-width: 992px)
{
.container {
    width: auto !important;
}

}

/* single page */


.single-product .product_title  {
	margin-top: 0 !important;
}
.single-product div.product div.summary {
	margin-top: 0  !important
}
.single-product div.product p.price {
	margin-bottom: 10px
}
.single-product .summary.entry-summary p {
	margin-bottom: 14px
} 
.single-product  .onsale {

	display: none !important;
}
.mfp-title .name {
	 font-size: 18px;
    	text-transform: uppercase;
}
.mfp-title .title {
	    font-size: 16px;
    color: rgba(255, 255, 255, .8);
}
.single-product .pp_overlay {
	display: none !important;
	
}
.single-product .pp_pic_holder {

	display: none !important;
}
#coupon_code {

	width: 109px !important;
	text-align: center !important;
}
.checkout-button,  .checkout-button:hover {
	color: white !important;
	background: black !important;
	transition: all ease .3s;
}

@media ( min-width: 768px) {

	.checkout-button:hover {
		transform:scale(1.05);
	}
	input[name="update_cart"]:hover {

		box-shadow: none !important;
		transform: scale(1.05)
	}
} 
input[name="apply_coupon"] {
	background: black !important;
    color: white !important;
    box-shadow: none !important;
    border: 0 !important;
    padding: 8px !important;
    margin-left: 9px !important;
}   

input[name="update_cart"] {

	color: white !important;
	background: black !important;
	transition: all ease .3s;
}

input[name="update_cart"]:disabled {

	opacity: .5 !important;
	background : #ebe9eb !important;
	color: grey !important;
	transform: scale(1) !important;
}

.woo-product-content {
	position: relative;
	overflow: hidden;
}
.sale-box {
  
    position: absolute;
    right: -37px;
    background: red;
    width: 138px;
    color: white;
    transform: rotate(45deg);
    font-size: 16px;
    top: 20px;
    font-weight: bold;
    text-align: center;
}
@media ( max-width: 768px  ) {


	.sale-box {
	    right: -27px;
	    width: 109px;
	    font-size: 14px;
	    top: 17px;
	}
}
.woocommerce-page table.cart img {
	width: 80px;
}
.cart_totals td[data-title="Subtotal"],.cart_totals td[data-title="Total"] {
	text-align : right !important;

}
.shipping-calculator-button {

	color: black !important;
    border: 1px solid black !important;
    padding: 5px !important;
    border-radius: 7px !important;
    margin-top: 10px !important;
    display: inline-block !important;
}
.shipping-calculator-button:hover {

	background: black !important;
	color: white !important;
}

#specialForm .newsletter-signup input[type="submit"] {
    background: black !important;
    color: white !important;
    border: 1px solid black;
    padding-bottom: 13px !important;
    box-shadow: none !important;
    display: inline-block;
    height: 47px !important;
    border-radius: 0 !important;
    font-size: 20px;
    display-block !important;
}

#specialForm .newsletter-signup .wpcf7-email {
    height: 47px !important;
    border: none !important;;
    border-radius: 0 !important;
    
} 

#specialForm {


	padding-bottom: 5px;
    background: #2d2d2d;
}

@media( min-width: 768px) {
	
	#specialForm .eemail_button p {
	 margin: 0 !important;
	 }
	 #specialForm {
	
	
		padding-bottom: 20px !important;;
	}
}





@media ( max-width: 768px ) {
	#specialForm .wpcf7-response-output {

    top: calc(97% - 38px) !important;
    
    


}


}
#specialForm .wpcf7-response-output {


	    z-index: 1000000000;
    position: absolute;
    color: white;
    border: 1px solid white;
    color: white;
    border: none;
    margin: 0 !important;
    width: 100%; 
    top: calc(97% - 27px);
    text-align: center;
    line-height : 18px !important;


}
#specialForm .wpcf7-not-valid-tip  ,#specialForm p {

	display: none !important;
}
#specialForm .eemail_button p {
display: block!important;
}
#specialForm {
	overflow: hidden !important;
	width: 100%
}

#specialForm .widget {
	margin: 0 !important;
}
#specialForm {
	overflow: hidden !important;
	width: 100%
}
#specialForm .widget {
	margin: 0 !important;
}
#specialForm .eemail_caption {

	padding: 0 !important;
}

.blog  #container {
	display: block !important; 
}
.blog .blog-posts {
	margin-top: 20px;
}
.blog .blog-posts img {
	width: 100%;
}
.blog-posts .widget-area {
	margin-top: 0 !important;
}

.single-padding { 
	padding: 0 5px;
}
.single-blog .col-md-8 {
	padding-left:5px !important;
}
@media (max-width: 992px ) {
	.blog .blog-posts {
		padding: 5px ;
	}
	.single-padding {
		padding: 0 10px ; 
	}
	.single-blog .col-md-8, .single-blog .col-md-4 {
		padding: 0 10px !important;
	}

}	
.blog-posts .entry-title {
	color: black;
	font-size: 21px;
}
.blog-posts .entry-meta {
	display: none;
}
.blog-posts .entry-footer {
	display: none !important
}
.blog-posts  .article-preview-image {
    margin-bottom: 5px;
}
.blog-posts .entry-content {
	margin-top: 20px !important;
}
.blog-posts .entry-content > p {
	margin-bottom: 10px !important;
}
.blog-posts article   {
	margin-bottom: 21px;
}
 #specialForm {
	overflow: hidden !important;
	width: 100% !important;
}

 #specialForm *:not(.container) {
	
}
#specialForm .ajax-loader {
	width: 15px !important;
}

@media (max-width: 768px) {
	.single-product #specialForm {
		overflow: hidden !important;
		width: 100% !important;
	}
	.single-product #specialForm *{
		
		overflow: hidden !important;
		width: 100% !important;

	}
}




.single-product .entry-summary .wpcf7-response-output {
		margin : 5px 0 0 0 !important;
	    z-index: 10000000000000000;
		position: relative;
	}

	.single-product div.wpcf7 .ajax-loader {
		margin: 0 !important;
	}
	.single-product #main {
	
		    margin-top: 63px;
	}
	.single-product .page-title {
		    position: relative;
    		top: 22px;
	}
	.single-product .reviews_tab {
	
		display: none !important;
	}
	.single-product .site-content	.row  {
	
		margin: 0 !important;
	}
	
	.single-product .order-form input {
	
		width: 100%;
	}
	
	.single-product .out-of-stock {
	
		display: none !important;
	}
	
	.single-product .order-form .col-sm-9 {
		
		margin-bottom: 10px !important;
	}
	.single-product .order-form .col-sm-3 {
		margin-bottom: 10px !important;
	}
	
	.single-product input[type="submit"], .single-product  input[type="submit"]:hover{
	
            background: black !important;
	    color: white !important;
	    box-shadow: none;
	    letter-spacing: 1px;
	    font-weight: bold;
	}
	.single-product .hidden-form-input {
	
		display: none !important;
	}
	
	@media (min-width: 768px) {
		.single-product .order-form .col-sm-9 {
			margin-bottom: 0 !important;
			padding-right: 5px !important;
		
		}
		.single-product .order-form .col-sm-3 {
			margin-bottom: 0 !important;
			padding-left: 5px !important;;
		}
	}
	.single-product .in-stock {
		display: none !important;
	}
	.single-product > div, .woocommerce.archive > div{
		overflow: hidden !important;
		width: 100% !important;
		box-sizing: border-box !important;
	}































.woocommerce.archive #main {
	
		    margin-top: 15px;
	}
	.woocommerce.archive	.page-title {
		    position: relative;
		    float: none !important;
		   
    		
	}
	.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
	
		float: none !important;
		text-align: right;
	}
	.woocommerce.archive .product {
		margin: 0 !important;
	}
	.woocommerce.archive .product img {
		height : auto !important;
	}
	.woocommerce.archive #main, .woocommerce.archive .page-title  {
		}
	.woocommerce.archive #ordering {
	
            position: relative;
	    border: black;
	    right: -3px;
	}
	.woocommerce.archive #ordering select {
	
	border: 1px solid black;
	    color: black;
	    padding: 2px;
	    border-radius: 6px;
	    text-shadow: none;
	    outline: 0;
	}
	.woocommerce.archive .products {
		
		}
	
	@media ( max-width : 992px) {
		.woocommerce.archive #main {
	
			    margin-top: 30px;
		}
	
	}
	
	@media ( max-width : 768px ) {
		.woocommerce.archive .page-title {
		    margin-top: 14px;
		    white-space: nowrap;
		}
		 .woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
	
			float: none !important;
			text-align: left;
		}
		.woocommerce.archive #main {
			    margin-top: 15px;
		}
		
	}
	@media ( max-width : 350px ) { 
		.woocommerce.archive .top-apps-page .dropdown {
			margin-bottom: 5px
		}
		.woocommerce.archive .top-apps-page .dropdown-menu {
		}
		
	}
	 .woocommerce.archive .site-content .container  {
	
		padding: 0;
	}
	.woocommerce.archive .woocommerce-ordering {
		margin-bottom: 0 !important;
	
	}
	
	.woocommerce.archive .woocommerce-breadcrumb {
		maring: 0 !important;
		margin-top : 13px !important;
	}
	@media (max-width: 992px) {
	.woocommerce.archive .container {
	
		width: auto !important;
		}
	}
	@media( max-width : 768px) {
		.catImage{
			margin-bottom: 20px;
		}
		.woocommerce.archive #unefiedHeader .col-xs-6:nth-of-type(2) {
			position: absolute;
			    right: 0;
			    top: 28px;
			    padding-left: 0 !important;
		}
		.woocommerce.archive .page-title {
		
			font-size: 18px;
		    position: relative;
	    		top: 6px !important;
		}
		
		.woocommerce.archive #underUnified, .woocommerce.archive .underUnified {
    margin: 0 !important;
    padding: 0 !important;
    margin-top: 30px !important;
}
		
		    
	}
	.woocommerce.archive a:focus {
	
		text-decoration: none;
		ouline: 0 !important;
	}
 	.woocommerce.archive	.ajax_add_to_cart {
		border: 1px solid black !important;
		padding : 8px 19px !important;
		margin-left: 9px !important;
		transition : all ease .3s;
	}
	
	
	.woocommerce.archive .more-info {
	    
	        font-size: 100%;
		    margin: 0;
		    line-height: 1;
		    cursor: pointer;
		    position: relative;
		    text-decoration: none;
		    overflow: visible;
		    padding: .618em 1em;
		    font-weight: 700;
		    border-radius: 3px;
		    left: auto;
		    color: #515151;
		    background-color: #ebe9eb;
		    border: 0;
		    white-space: nowrap;
		    display: inline-block;
		    background-image: none;
		    box-shadow: none;
		    -webkit-box-shadow: none;
		    text-shadow: none;
		    background: #000 none repeat scroll 0 0;
		    border: medium none;
		    box-shadow: none;
		    color: #fff;
		    margin-top: 1em;
		    padding: 12px 28px;
		    margin-bottom: 12px;
		    background: white;
		    color: black !important;
		    border: 1px solid black;
		    padding : 8px 19px !important;
		    transition: all ease .3s;
	}
	
	@media ( min-width: 768px ) {
		.woocommerce.archive .ajax_add_to_cart:hover {
			transform: scale(1.1)
		}
		.woocommerce.archive .more-info:hover {
			transform: scale(1.1)
		}
	}

.post-title-header .page-title-margin{
  padding-left: 0px;
  padding-bottom: 15px !important;
}

.padding-10{
	padding-left: 5px !important;
}

.blog-posts .entry-content > p{
	margin-bottom: 1px !important;
}

.blog-posts .readMoreLink{
	color: blue;
	font-weight: bold;
	margin-bottom: 9px !important;
}

.authorName{
	font-weight: bold;
	color: #000;	
}


.widget_extended-categories ul{
	list-style: none;
    margin: 0 0 30px 0;
}

.widget_extended-categories ul li{
	border-bottom: 1px solid #ededed;
    padding: 8px 15px;
}

@media (  min-width: 768px ){
	.catImage img{
		max-width: 160px !important;
		min-width: 160px !important;
	}
}
